' Array test
#COMPILE EXE
#DIM ALL
FUNCTION PBMAIN() AS LONG
    LOCAL arr(100) AS LONG
    LOCAL i AS LONG
    FOR i = 0 TO 100
        arr(i) = i
    NEXT i
    PRINT "arr(50)=" + STR$(arr(50))
    FUNCTION = 0
END FUNCTION
